RubyGems Navigation menu

fluent-plugin-parser-avro 0.3.0

Avro parser plugin for Fluentd

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.1 - February 09, 2021 (15,5 KB)
  2. 0.3.0 - February 08, 2021 (15,5 KB)
  3. 0.2.0 - September 30, 2020 (15 KB)
  4. 0.1.0 - September 29, 2020 (13,5 KB)

dependencias de Runtime (2):

avro >= 0
fluentd >= 0.14.10, < 2

dependencias de Development (3):

bundler ~> 2.1
rake ~> 13.0
test-unit ~> 3.3

Propietarios:

Subida por:

Autores:

  • Hiroshi Hatake, Kentaro Hayashi

SHA 256 checksum:

fe773189fe1949a259918b5a57eb0874b0b2c00ac40276472f7fcbb00fa65c60

Total de descargas 8.794

Para esta versión 1.302

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: